Quassel IRC - Bug #417

Web preview for jpg/jpeg links does not work on windows
11/21/2008 06:43 PM - Datafreak

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.4.0 0S: Any
Description

WebPreview don't work on Windows with jpg-Pictures.

Qt ist Build with:

configure -platform win32-msvc2005 -static -release -qt-sqgl-sqlite -no-qt3support -gt-zlib -qt-gif -qt-libpng -gt-libmng -qt-libtiff
-gt-libjpeg -openssl-linked

Same problem with:

http:/quassel-irc.org/nightly/windows/quasseiclient-r0.3.1-16-ga06b72f.zip

History

#1 - 12/28/2008 01:51 AM -

Sputnick

- Priority changed from High to Normal

#2 - 02/22/2009 04:27 PM -
- Status changed from New
- Assignee set to EgS

- Target version set to 0.5.0

EgS

to Resolved

- % Done changed from 0 to 100

- Version set to 0.4.0

- OS set to Any

fixed in http://git.quassel-irc.org/?p=quassel.git;a=commitdiff;h=736012bf4a8b834d1adb2f4a3b0156380ecb5dcc

image format plugins are now statically linked when quassel is build statically.
